#RussellBoatingClubLogo1 {height:65px}
#item13 {height:38px}
#item2 {height:35px}
#item4 {height:123px}
#item8 {height:123px}
#item6 {height:123px}
#news1 {height:27px}
#item10 {height:45px}
#item11 {height:155px}
#item1 {height:120px}
#mainContent {height:850px}
#item3 {height:180px}
#copyright {height:16px}
